@CHARSET "UTF-8";
/******************************************************************************
 * マツミハウジング　住み心地感想　PCページスタイル
 * WEB SITE ver.2017
 * RESPONSIVE
 * PC width min-width:769px
******************************************************************************/
@import url(../../../css/html5-doctor-reset-stylesheet.min.css);
@import url(../../../css/base_pc.css);
@import url(./voice_page_base_pc.css);

#box01{
  display: flex;
  justify-content: space-between;
  margin:30px 30px 40px;
}
#box01>div{
  width: 405px;
  background: rgba(255,255,255,0.35);
  padding: 30px 0 30px;
  text-align: center;
}
#MainBox>div>div>div>h2{
  border: none;
  font-size: 27px;
  margin-bottom: 20px;
  padding: 0;
  letter-spacing: 0;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  text-align: center;
}
/*------*/
#memo01 {
	margin-top:60px;
}
#memo01 .ar{
	padding:30px 50px 20px 50px;
}
#memo01 .ar figure{
  float: right;
  padding-left:20px;
}

/*302----------------------------------*/
.img01{ margin:30px 0 0; text-align:left;}
.img02{ margin:0 0 40px; text-align:center;}
.img03{ margin:0 0 0; text-align:center;}
.img04{ margin:0 0 0; text-align:center;}
.img05{ margin:0 0 0; text-align:center;}
.img06{ margin:0 0 0; text-align:center;}
.img07{ margin:0 0 40px; text-align:center;}
.img08{ margin:0 0 40px; text-align:center;}
.img09{ margin:0 0 0; text-align:center;}
.img10{ margin:0 0 0; text-align:center;}
.img11{ margin:40px 0 0; text-align:center;}
.img12{ margin:0 0 0; text-align:center;}
.img13{ margin:10px 0 0; text-align:center;}
.img14{ margin:0 0 0 20px; text-align:left;}
/******************************************************************************
 * LOOK
 * ver 1.0 2016
******************************************************************************/